# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = libxml++2.6-docs
pkgbase = libxml++2.6
pkgver = 2.42.0-1
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1601661599
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4208590
arch = aarch64
license = LGPL
depend = glibmm-docs
makedepend = glibmm-docs
makedepend = git
makedepend = meson
makedepend = mm-common
